/**
 * @file
 * Subtheme specific CSS.
 */

/**
	colors:
	blue ->  #193EA5;
	green -> #06D8A7;
	gray ->  #F1EEE6;
 
 */
 
@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-Medium.woff2') format('woff2'),
			url('../fonts/GothamGreek-Medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-LightItalic.woff2') format('woff2'),
			url('../fonts/GothamGreek-LightItalic.woff') format('woff');
	font-weight: 300;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-BoldItalic.woff2') format('woff2'),
			url('../fonts/GothamGreek-BoldItalic.woff') format('woff');
	font-weight: bold;
	font-style: italic;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-Bold.woff2') format('woff2'),
			url('../fonts/GothamGreek-Bold.woff') format('woff');
	font-weight: bold;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-Light.woff2') format('woff2'),
			url('../fonts/GothamGreek-Light.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-Book.woff2') format('woff2'),
			url('../fonts/GothamGreek-Book.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-Black.woff2') format('woff2'),
			url('../fonts/GothamGreek-Black.woff') format('woff');
	font-weight: 900;
	font-style: normal;
	font-display: swap;
}

@font-face {
	font-family: 'Gotham Greek';
	src: url('../fonts/GothamGreek-BookItalic.woff2') format('woff2'),
			url('../fonts/GothamGreek-BookItalic.woff') format('woff');
	font-weight: normal;
	font-style: italic;
	font-display: swap;
}

body{
	font-family: 'Gotham Greek';
	color:#0a2168;
	font-size:18px;
	line-height: 1.5em;
}

#page-wrapper{
	overflow:hidden;
}

img{
	max-width:100%;
	height:auto;
}

a{
	text-decoration:none;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	color:#06D8A7;
}
 
#header{
	border-bottom:1px solid #ccc;
}

#navbar-top{
	justify-content: center;
}
#navbar-top ul.nav li a{
	font-size:15px;
}
#navbar-top ul.nav li a:hover{
	color:#06D8A7;
}
#navbar-main {
    background-color: #fff !important;
		max-width:1320px;
		margin:0 auto;
		padding-left:15px;
		padding-right:15px;
}

nav.tabs[role=navigation] {
	margin-block: 1rem;
}

.container-fluid {
	max-width:1320px;
}

.table > :not(caption) > * > th {
	background:rgba(0,0,0,0.51);
	font-weight:normal;
}

div[data-drupal-selector="edit-guests"] {
	max-width: 507.7px;
}

.btn-light:hover {
	color: #000;
    background-color: #dfdfdf;
    border-color: #dfdfdf;
}

.view-homepage {
	position:relative;
	z-index:1;
}
.view-homepage > .view-header {
	position:absolute;
	left:50%;
	margin-left:-50vw;
	width:100vw;
	z-index:1;
	height:100%;
	top:0;
}
.view-homepage > .view-header .hero-background {
	position:absolute;
	left:0;
	z-index:-1;
	width:100%;
	height:100%;
	top:0;

	background-size: cover;
    -webkit-background-size: cover;
}
.view-homepage > .view-content {
	position:relative;
	z-index:1;
	color:#fff;
	padding-top:180px;
	padding-bottom:320px;
	font-size:22px;
}
.view-homepage > .view-content h2 {
	color:#fff;
	font-size:40px;
}
.view-homepage > .view-content:after {
	position:absolute;
	left:50%;
	width:100vw;
	margin-left:-50vw;
	content:"";
	background:url(../images/slide-wave.png) no-repeat center top;
	height:217px;
	bottom:0;
	z-index:1;
}
.view-homepage > .view-content .views-field-field-setting-intro-text,
.view-homepage > .view-content .views-field-field-eisagogiko-keimeno {
	max-width:550px;
	margin-bottom:50px;
}

.region-top-header .nav-link {
	color:#fff;
	font-size:14px;
	padding-top:0;
	padding-bottom:0;
}

.region-top-header .nav-link:hover {
	color:#06D8A7;
}

#block-opake-theme-main-menu ul.menu {
	margin:0;
	padding:0;
	list-style:none;
}
#block-opake-theme-main-menu ul li {
	display:inline-block;
	margin:10px;
}

#block-opake-theme-main-menu ul li.menu-item a:first-child {
	display:none;
}
#block-opake-theme-main-menu ul li a {
	font-weight:bold;
	font-size:16px;
	padding:10px;
}
#block-opake-theme-main-menu ul li a:hover {
	color:#06D8A7;
}

h1.title {
	padding:50px 0;
	margin:0;
	position:relative;
	z-index:1;
}

.path-view-offers-custom h1.title,
.page-user-create-reservation h1.title,
.path-hotels-preview h1.title,
.path-paratheristika-kentra h1.title,
.page-paratheristika-kentra h1.title,
.page-view-properties h1.title{
	color:#fff;
	text-align:center;
}

.path-view-offers-custom h1.title:before,
.page-user-create-reservation h1.title:before,
.path-hotels-preview h1.title:before,
.path-paratheristika-kentra h1.title:before,
.page-paratheristika-kentra h1.title:before,
.page-view-properties h1.title:before{
	z-index:-1;
	content:"";
	position:absolute;
	left:50%;
	width:100vw;
	top:0;
	bottom:-50px;
	margin-left:-50vw;
	background: #5DABDB ;
	background: -webkit-linear-gradient(90deg, rgba(93, 171, 219, 1) 0%, rgba(5, 90, 142, 1) 21%, rgba(5, 90, 142, 1) 80%, rgba(93, 171, 219, 1) 100%);
	background: -moz-linear-gradient(90deg, rgba(93, 171, 219, 1) 0%, rgba(5, 90, 142, 1) 21%, rgba(5, 90, 142, 1) 80%, rgba(93, 171, 219, 1) 100%);
	background: linear-gradient(90deg, rgba(93, 171, 219, 1) 0%, rgba(5, 90, 142, 1) 21%, rgba(5, 90, 142, 1) 80%, rgba(93, 171, 219, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#5DABDB", endColorstr="#5DABDB", GradientType=1);
}
.path-view-offers-custom h1.title:before {
	bottom: 0;
}

.path-paratheristika-kentra .node--view-mode-teaser,
.page-paratheristika-kentra .node--view-mode-teaser,
.view-properties .views-row .node--view-mode-teaser{
	padding-bottom:30px;
}

.page-user-create-reservation h1.title:before,
.path-hotels-preview h1.title:before,
.path-paratheristika-kentra h1.title:before,
.page-paratheristika-kentra h1.title:before {
	bottom:0;
}

.path-paratheristika-kentra .paratheristika-kentra-content,
.page-paratheristika-kentra .paratheristika-kentra-content {
	margin-top: 50px;
}

#block-opake-theme-content{
	position:relative;
	z-index:1;
}

h1 {
	font-weight:bold;
	font-size:48px;
}

h2 {
	font-size:40px;
	color:#0a2168;
	margin-bottom:20px;
	line-height:normal;
	font-weight:bold;
}

h3 {
	color:#0a2168;
}

#block-views-block-anakoinoseis-block-1 .view-anakoinoseis .view-content {
	padding-left:20px;
	padding-right:20px;
}

#block-views-block-anakoinoseis-block-1 .view-anakoinoseis .slick-dots {
	left:0;
}

.view-anakoinoseis .views-field-title {
	margin-bottom:20px;
}
.view-anakoinoseis .views-field-title a {
	font-size:22px;
	font-weight:500;
}

.view-anakoinoseis .views-field-body {
	margin-bottom:15px;
}

.block-views-blockglobal-elements-block-2,
#block-views-block-global-elements-block-2,
#block-views-block-faq-block-1,
#block-views-block-axies-block-1,
#block-views-block-anakoinoseis-block-1{
	padding:70px 0;
	position:relative;
	z-index:1;
}

.block-views-blockglobal-elements-block-2 > h2,
#block-views-block-global-elements-block-2 > h2,
#block-views-block-faq-block-1 > h2,
#block-views-block-axies-block-1 > h2,
#block-views-block-anakoinoseis-block-1 > h2 {
	text-align:center;
	margin-bottom:50px;
}

#block-views-block-axies-block-1,
#block-views-block-axies-block-1 > h2 {
	color:#fff;
}

#block-views-block-axies-block-1 svg * {
	fill:#06d8a7;
}

#block-views-block-axies-block-1 svg *.st1 {
	fill:#fff;
}
/*
#block-views-block-anakoinoseis-block-1:before,*/
#block-views-block-axies-block-1:before{
	z-index:-1;
	background: rgb(22,61,212);
	background: -moz-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	background: -webkit-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	background: linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#163dd4",endColorstr="#0a2167",GradientType=1);
	left:50%;
	width:100vw;
	margin-left:-50vw;
	top:0;
	height:100%;
	position:absolute;
	content:"";
}


#block-views-block-anakoinoseis-block-1 .views-row{
	border-left:2px solid #06D8A7;
	padding-left:30px;
	padding-right:5vw;
}

.view-anakoinoseis .views-field-view-node a{
	position:relative;
	display:block;
	width:0;
	height:0;
	overflow:hidden;
	text-indent:-9999px;
	padding:34px 0 0 34px;
	background:url(../images/more-arrow.svg) no-repeat center;
}

.view-anakoinoseis .views-field-view-node a:hover {
	opacity:0.7;
}

.view-anakoinoseis.view-display-id-page_1 .views-row {
	margin-bottom:50px;
	border-left:2px solid #06D8A7;
	padding-left:30px;
}

.block-views-blockglobal-elements-block-2,
#block-views-block-global-elements-block-2,
#block-views-block-faq-block-1 {
	margin:100px 0;
	z-index:1;
	padding:50px;
	text-align:center;
}

.block-views-blockglobal-elements-block-2:after,
#block-views-block-global-elements-block-2:after,
#block-views-block-faq-block-1:after {
	z-index:-1;
	left:0;
	width:100%;
	top:0;
	height:100%;
	position:absolute;
	content:"";
	background:#fff;
}

.block-views-blockglobal-elements-block-2:before,
#block-views-block-global-elements-block-2:before,
#block-views-block-faq-block-1:before{
	z-index:-2;
	left:50%;
	width:100vw;
	margin-left:-50vw;
	top:-100px;
	bottom:-100px;
	position:absolute;
	content:"";
	background:url(../images/faqs.jpg) no-repeat center;
	background-size:cover;
}

.block-views-blockglobal-elements-block-2 .view .views-field-field-setting-faq-intro,
#block-views-block-global-elements-block-2 .view .views-field-field-setting-faq-intro,
#block-views-block-global-elements-block-2 .view .views-field-field-faq-intro {
	max-width:800px;
	margin:0 auto;
}

.block-views-blockglobal-elements-block-2 .view .views-field-nothing,
#block-views-block-global-elements-block-2 .view .views-field-nothing {
	margin-top:40px;
}

.block-user-booking-details-block .btn-success,
.user-booking-details .btn-primary,
.form-actions .form-submit,
.webform-actions .form-submit,
.featured-link a,
.view-properties .view-filters .form-actions .button,
.views-field-field-intro-link a,
.views-field-field-syndesmos-eisagogis-2 a,
.views-field-field-setting-intro-link a,
.views-field-field-setting-intro-link2 a,
.booking-link,
.block-views-blockglobal-elements-block-2 .view .views-field-nothing a,
#block-views-block-global-elements-block-2 .view .views-field-nothing a {
	color:#0a2168;
	border:2px solid #06d8a7;
	border-radius:25px;
	display:inline-block;
	font-size:14px;
	text-transform:uppercase;
	padding:2px 50px;
	font-weight:bold;
	position:relative;
	line-height:28px;
}

.booking-link-disabled {
	/* pointer-events: none; */
	border: 2px solid #058a6b;
	background: rgb(226, 226, 226);
	background-color: rgb(226, 226, 226);
	
}

.block-user-booking-details-block .btn-success,
.user-booking-details .btn-primary,
.form-actions .form-submit{
	background:#fff;
}

.webform-actions .form-submit,
.view-properties .view-filters .form-actions .button {
	padding:4px 35px;
	margin:0 10px;
	background:#06d8a7;
	min-width:245px;
}

.views-field-field-setting-intro-link,
.views-field-field-setting-intro-link2,
.views-field-field-intro-link,
.views-field-field-syndesmos-eisagogis-2 {
	display:inline-block;
	margin-right:20px;
	margin-bottom:10px;
	vertical-align:top;
}

.views-field-field-setting-intro-link a,
.views-field-field-setting-intro-link2 a,
.views-field-field-intro-link a,
.views-field-field-syndesmos-eisagogis-2 a:hover {
	color:#fff;
}

.form-actions .form-submit:after,
.webform-actions .form-submit:after,
.featured-link a:after,
.view-properties .view-filters .form-actions .button:after,
.views-field-field-setting-intro-link a:after,
.views-field-field-setting-intro-link2 a:after,
.views-field-field-intro-link a:after,
.views-field-field-syndesmos-eisagogis-2 a:after,
.booking-link:after,
.block-views-blockglobal-elements-block-2 .view .views-field-nothing a:after,
#block-views-block-global-elements-block-2 .view .views-field-nothing a:after {
	width:10px;
	height:10px;
	right:12px;
	top:11px;
	content:"";
	transform:rotate(-45deg);
	-moz-transform:rotate(-45deg);
	-webkit-transform:rotate(-45deg);
	border-right:2px solid #06d8a7;
	border-bottom:2px solid #06d8a7;
	position:absolute;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
}

.booking-link-disabled:after {
	border-right:2px solid #058a6b;
	border-bottom:2px solid #058a6b;
}

.user-logged-in .views-field-field-setting-intro-link2,
.user-logged-in .views-field-field-syndesmos-eisagogis-2 {

	display:none;
}

.views-field-field-setting-intro-link2 a:after,
.views-field-field-syndesmos-eisagogis-2 a:after {
	border-color:#0a2168;
}

.views-field-field-setting-intro-link2 a:hover:after,
.views-field-field-syndesmos-eisagogis-2 a:hover:after {
	border-color:#ffffff;
}

.form-actions .form-submit:after,
.webform-actions .form-submit:after,
.view-properties .view-filters .form-actions .button:after {
	border-right:2px solid #0a2168;
	border-bottom:2px solid #0a2168;
}

.block-user-booking-details-block .btn-success:hover,
.user-booking-details .btn-primary:hover,
.form-actions .form-submit:hover,
.webform-actions .form-submit:hover,
.featured-link a:hover,
.view-properties .view-filters .form-actions .button:hover,
.views-field-field-setting-intro-link a:hover,
.views-field-field-setting-intro-link2 a:hover,
.views-field-field-intro-link a:hover,
.views-field-field-syndesmos-eisagogis-2 a,
.booking-link:hover,
.block-views-blockglobal-elements-block-2 .view .views-field-nothing a:hover,
#block-views-block-global-elements-block-2 .view .views-field-nothing a:hover {
	background:#06d8a7;
}
.booking-link-disabled:hover {
	color:#0a2168;
	border: 2px solid #058a6b;
	background: rgb(226, 226, 226);
	background-color: rgb(226, 226, 226);
}

.form-actions .form-submit:hover:after,
.webform-actions .form-submit:hover:after,
.featured-link a:hover:after,
.view-properties .view-filters .form-actions .button:hover:after, 
.views-field-field-setting-intro-link a:hover:after,
.views-field-field-intro-link a:hover:after,
.booking-link:hover:after,
.block-views-blockglobal-elements-block-2 .view .views-field-nothing a:hover:after,
#block-views-block-global-elements-block-2 .view .views-field-nothing a:hover:after {
	border-color:#0a2168;
}

.booking-link-disabled:hover:after {
	border-color:inherit;
}

.view-filters .form-actions .form-submit{
	background: #06d8a7;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
}

.view-filters .form-actions .form-submit:after{
	display:none;
}

.view-filters .form-actions .form-submit:hover {
	border: 2px solid #06d8a7;
	color: #fff;
	background: #153aa7;
}

.view-axies{
	text-align:center;
}

.view-axies .views-row{
	margin-top:15px;
	margin-bottom:15px;
}

.view-axies .views-field-title{
	font-size:22px;
	font-weight:500;
	margin-top:10px;
}

.view-axies .views-field-field-icon{
	height:60px;
}

.view-axies .views-field-field-icon .field-content{
	position:relative;
	top:50%;
	transform:translateY(-50%);
	-moz-transform:translateY(-50%);
	-webkit-transform:translateY(-50%);
}

.view-faq .views-row .node--type-faq.node--view-mode-teaser{
	border-bottom: 2px solid #06d8a7;
	margin-bottom: 15px;
	padding-bottom: 10px;
}

.view-faq .views-row:last-child .node--type-faq.node--view-mode-teaser{
	margin-bottom:0;
}

.node--type-faq.node--view-mode-teaser h3 a{
	font-size:22px;
	display:block;
	position:relative;
	padding:5px 40px 5px 0;
	color:#0a2168;;
}

.node--type-faq.node--view-mode-teaser h3 a:after{
	position:absolute;
	right:0;
	content:"";
	top:0;
	width:34px;
	height:34px;
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
	transform:rotate(90deg);
	-moz-transform:rotate(90deg);
	-webkit-transform:rotate(90deg);
	background:url(../images/more-arrow.svg) no-repeat center;
}

.node--type-faq.node--view-mode-teaser h3 a[aria-expanded="true"]:after{
	transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-webkit-transform:rotate(270deg);
}

.node--type-faq.node--view-mode-teaser .node__content{
	padding:5px 0;
	margin:0;
}

.site-footer{
	font-family: 'Gotham Greek';
	position:relative;
	z-index:1;
}

.site-footer__bottom{
	margin:0;
	border:0 none;
}

.site-footer__bottom > .row{
	margin:0;
	font-size:14px;
}

#block-opake-theme-footer .nav{
	display:block;
}

#block-opake-theme-footer .nav li{
	display:inline-block;
	margin:0 10px 0 0;
	padding-right:13px;
	line-height:1em;
	border-right:1px solid #fff;
}

#block-opake-theme-footer .nav li:last-child{
	border:0 none;
}

#block-opake-theme-footer .nav li a{
	color:#fff;
	font-size:14px;
	padding:0;
	text-transform:uppercase;
}

#block-opake-theme-footer .nav li a:hover{
	color:#06D8A7;
}

.slick-prev, 
.slick-next{
	width:25px;
	height:50px;
}

.slick-prev:before, 
.slick-next:before{
	width:25px;
	display:block;
	height:50px;
	content:"";
	background:url(../images/prev.svg) no-repeat center;
}

.slick-next:before{
	background:url(../images/next.svg) no-repeat center;
}

/*
.highlighted{
	background: rgb(22,61,212);
	background: -moz-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 100%);
	background: -webkit-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 100%);
	background: linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#163dd4",endColorstr="#0a2167",GradientType=1);
	color:#fff;
	padding-top:50px;
	padding-bottom:50px;
}
*/

#block-kentrikiploigisi{
	text-align:center;	
	padding-top:80px;
	padding-bottom:80px;
	position:relative;
	z-index:1;
}

#block-kentrikiploigisi:before{
	content:"";
	position:absolute;
	left:50%;
	z-index:-1;
	top:0;
	height:100%;
	width:100vw;
	margin-left:-50vw;
	background: rgb(22,61,212);
	background: -moz-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	background: -webkit-linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	background: linear-gradient(90deg, rgba(22,61,212,1) 0%, rgba(10,33,103,1) 35%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#163dd4",endColorstr="#0a2167",GradientType=1);}

#block-kentrikiploigisi a{
	color:#fff;
}

#block-kentrikiploigisi > h2{
	font-size:38px;
	color:#fff;
	margin-bottom:30px;
}

#block-kentrikiploigisi .menu{
	padding:0;
	margin:0;
	list-style:none;
}

#block-kentrikiploigisi .menu li{
	display:inline-block;
	margin:5px 15px;
}

#block-kentrikiploigisi .menu li a{
	font-size:14px;
	text-transform:uppercase;
	display:block;
}

#block-kentrikiploigisi .menu li a.is-active,
#block-kentrikiploigisi .menu li:hover a{
	color:#06d8a7;
}

#block-kentrikiploigisi .menu li a svg *{
	transition:all 0.2s;
	-moz-transition:all 0.2s;
	-webkit-transition:all 0.2s;
}

#block-kentrikiploigisi .menu li a.is-active svg *,
#block-kentrikiploigisi .menu li:hover svg *{
	fill:#06d8a7;
}

.page-view-faq .main-content > .section{
	margin-bottom:80px;
	position:relative;
}

.page-view-faq .main-content > .section:before{
	position:absolute;
	left:-30px;
	top:0;
	bottom:0;
	width:2px;
	background:#06d8a7;
	content:"";
}

.hotel-info{
	position:relative;
	z-index:1;
	padding-top:60px;
	padding-bottom:60px;
	margin-top:50px;
}

.hotel-info:before{
	left:50%;
	width:100vw;
	margin-left:-50vw;
	top:0;
	bottom:0;
	content:"";
	background:#efece4;
	position:absolute;
	z-index:-1;
}

.hotel-info .field--name-field-facilities{
	padding-left:100px;
	position:relative;
	background:url(../images/facilities-icon.svg) no-repeat left top;
}

.hotel-info .field--name-field-facilities:before{
	width:2px;
	height:100%;
	content:"";
	left:70px;
	top:0;
	background:#06d8a7;
	content:"";
	position:absolute;
}

.hotel-info .field--name-field-facilities .field__label{
	color:#0a2168;
	font-size:35px;
	font-weight:bold;
	margin-bottom:15px;
}

.hotel-info .field--name-field-facilities .field__items .field__item{
	margin-bottom:10px;
}

.hotel-info .field--name-field-facilities .field__items .field__item:last-child{
	margin-bottom:0;
}

.hotel-type{
	padding-left:40px;
	background:url(../images/hotel.svg) no-repeat left center;
	background-size:30px auto;
	margin-bottom:15px;
}

.hotel-type .field__label:after{
	content:":";
}

.hotel-type.pk{
	background:url(../images/pk.svg) no-repeat left center;
	background-size:30px auto;
}

.hotel-slideshow{
	position:relative;
	left:50%;
	margin-left:-50vw;
	width:100vw;
	margin-top:20px;
	margin-bottom:20px;
}

.hotel-slideshow-thumbs .slick-slide{
	margin:10px;
}

.hotel-slideshow-thumbs{
	margin-bottom:20px;
	padding:0 20px;
}

.rooms-info{
	padding:60px 0;
}

.rooms-info .room{
	padding:30px;
	background:#efece4;
	margin-bottom:30px;
}

.rooms-info .room .room-title{
	margin-bottom:20px;
}

.rooms-info .room img{
	width:100%;
}

.rooms-info .room .room-description,
.rooms-info .room .room-amenities{
	margin-bottom:20px;
}

.view-user-reservetions table tr,
.view-user-reservetions table tr,
.rooms-info .room table tr{
	background:#fff;
}

.view-user-reservetions table tr td,
.rooms-info .room table tr td{
	border-color:#055a8e;
}

.view-user-reservetions table tr th,
.rooms-info .room table tr th{
	background:#055a8e;
	border-color:#055a8e;
}

.rooms-info .room table tr td.booking-column{
	text-align:center;
}

.node--type-property.node--view-mode-teaser h2{
	padding-top:0;
	font-size:30px;
	color:#055a8e;
}

.node--type-property.node--view-mode-teaser .col-md-4 img{
	margin-bottom:15px;
}

.node.node--type-property.node--view-mode-full{
	margin-top:30px;
}

.node.node--type-property .terms-section{
	border-bottom: 2px solid #06d8a7;
	margin-top: 30px;
	margin-bottom: 30px;
	padding-bottom: 10px;
}

.node.node--type-property .terms-section > a{
	font-size: 22px;
	display: block;
	font-weight:bold;
	position: relative;
	padding: 5px 40px 15px 0;
	color: #0a2168;
}

.node.node--type-property .terms-section > a:after {
	position: absolute;
	right: 0;
	content: "";
	top: 0;
	width: 34px;
	height: 34px;
	transition: all 0.2s;
	-moz-transition: all 0.2s;
	-webkit-transition: all 0.2s;
	transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	background: url(../images/more-arrow.svg) no-repeat center;
}

.node.node--type-property .terms-section > a[aria-expanded="true"]:after {
	transform: rotate(270deg);
	-moz-transform: rotate(270deg);
	-webkit-transform: rotate(270deg);
}

.node--view-mode-teaser h2 a{
	color:#055a8e;
}

.node.node--type-about-page{
	position:relative;
	margin-top:50px;
	margin-bottom:100px;
}

.node.node--type-about-page .field--type-image{
	float:none;
	margin:0;
}

.node.node--type-about-page .field--type-image img{
	margin:0;
}

.node.node--type-about-page:before{
	position:absolute;
	left:-30px;
	top:0;
	width:2px;
	bottom:0;
	background:#06d8a7;
	content:"";
}

.node.node--type-about-page h1{
	margin-bottom:30px;
	font-weight:bold;
}

.view-dioikitiko-symboylio.view-display-id-block_1{
	padding:0 40px;
	text-align:center;
	max-width: 450px;
	margin: 0 auto;
	position:relative;
	z-index:1;
}

.view-dioikitiko-symboylio.view-display-id-block_1:after{
	z-index:-1;
	content:"";
	position:absolute;
	left:35%;
	top:15%;
	width:110%;
	padding:110% 0 0 0;
	height:0;
	background:#efece4;
	border-radius:50%;
}

.view-dioikitiko-symboylio.view-display-id-block_1 .views-row{
	text-align:center;
}

.view-dioikitiko-symboylio.view-display-id-block_1 .views-field-field-image img{
	border-radius:50%;
	overflow:hidden;
	display:inline-block;
}

.view-dioikitiko-symboylio.view-display-id-block_1 .views-field-title{
	font-weight:bold;
	font-size:22px;
	margin:15px 0 10px;
}

.slick-dots li,
.slick-dots li button,
.slick-dots li button:before{
	width:12px;
}

.slick-dots li button:before{
	font-size:9px;
}
.slick-dots li.slick-active button:before{
	color:#06d8a7;
}

.view-properties .view-filters{
	padding:30px 8vw;
	color:#fff;
	background:#153aa7;
	margin-bottom:50px;
}

.view-properties .view-filters .form-actions{
	text-align:center;
	margin-top:20px;
}

.view-properties .view-filters .form-row{
	text-align:center;
}

.view-properties .view-filters .form-row > .js-form-item{
	display:inline-block;
	text-align:left;
	width:47%;
	vertical-align:top;
	margin:0 1%;
}

#block-views-block-featured-block-1{
	position:relative;
	z-index:1;
	padding:50px 0;
}

/*
#block-views-block-featured-block-1:before{
	left:50%;
	width:100vw;
	margin-left:-50vw;
	top:0;
	bottom:0;
	content:"";
	background:#efece4;
	position:absolute;
	z-index:-1;
}*/

#block-views-block-featured-block-1 .featured-img{
	margin-top:-50px;
	margin-bottom:-50px;
}

#block-views-block-featured-block-1 .featured-img img{
	border-radius:50%;
	overflow:hidden;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1{
	position:relative;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1 > .view-content{
	margin-left:10px;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1 > .view-content .views-row{
	padding-top:60px;
	padding-bottom:60px;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1 > .view-content .views-row > div{
	padding-left:30px;
	border-left:2px solid #06D8A7;
}

#block-views-block-featured-block-1 .view-header{
	position:absolute;
	width:50px;
	left: -70px;
}

#block-views-block-featured-block-1 .view-header > div{
	padding-top:60px;
	padding-bottom:60px;
}

#block-views-block-featured-block-1 .view-header .view-content .slick-track{
	transform:translate3d(0,0,0) !important;
}

#block-views-block-featured-block-1 .view-header .views-row{
	margin-bottom:15px;
	width:50px;
}
#block-views-block-featured-block-1 .view-header svg{
	width:50px;
	height:auto;
}

#block-views-block-featured-block-1 .view-header svg *{
	fill:#b5b5b5;
}
#block-views-block-featured-block-1 .view-header .slick-current svg *{
	fill:#06d8a7;
}

#block-views-block-featured-block-1 .view-content{
	margin:0;
	display:block;
}
#block-views-block-featured-block-1 .view-content .left-col{
	padding-right:4vw;
}

#block-views-block-featured-block-1 .view-content .featured-body{
	margin-bottom:40px;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1 .slick-dots{
	right:100%;
	bottom:60px;
	width:auto;
	top:auto;
	margin:0;
}

#block-views-block-featured-block-1 .view.view-display-id-block_1 .slick-dots li,
#block-views-block-featured-block-1 .view.view-display-id-block_1 .slick-dots li button,
#block-views-block-featured-block-1 .view.view-display-id-block_1 .slick-dots li button:before{
	height:8px;
}

.sidebar_second{
	padding-top:200px;
}

.sidebar_second.sidebar .section .block{
	background:#efece4;
	padding:30px;
}

.node--type-accomodation-type.node--view-mode-teaser .field--type-image{
	margin-right:0;
}

.node--type-accomodation-type.node--view-mode-teaser .field__label{
	font-weight:500;
	font-size:24px;
	margin-bottom:10px;
}

.block-user-booking-details-block,
.block-user-booking-form-block{
	margin-top:40px;
	padding-bottom:40px;
}

.block-user-booking-details-block{
	padding-right:30px;
}

.block-user-booking-details-block .details-img{
	margin-bottom:15px;
}

.details-img {
	margin-top: 10px;
}

.block-user-booking-details-block > h2,
.block-user-booking-form-block > h2{
	font-size:30px;
}

.block-user-booking-form-block .fieldset-legend{
	font-weight:500;
}

.form-select,
.form-control,
#user-booking-form .form-select,
#user-booking-form .form-control{
	border-radius: 0;
	border: 0 none;
	border-bottom: 2px solid #055a8e;
	box-shadow: none !important;
	background-color:transparent;
}

.form-select,
.form-control{
	background-color:#fff;
}

.form-select:focus,
.form-control:focus{
	border-color:#06D8A7;
}

/*body.path-user .field--name-field-user-fullname .field__label,*/
body.path-user .field--name-field-user-adt .field__label{
	width:180px;
}

body.path-user .field--label-inline .field__label{
	width:220px;
}

body.path-user .main-content{
	padding-bottom:100px;
}

body.path-user .nav-tabs{
	border:0 none;
	margin-bottom:50px;
}

body.path-user .nav-tabs .nav-item{
	margin-right:15px;
	border-right:1px solid #055a8e;
	padding-right:15px;
}

body.path-user .nav-tabs .nav-item:last-child{
	border-right:0 none;
}

body.path-user .nav-tabs .nav-item a{
	border:0 none;
	padding:0;
	color:#055a8e;
	font-weight:bold;
}

body.path-user .nav-tabs .nav-item a.active,
body.path-user .nav-tabs .nav-item a:hover{
	color:#06D8A7;
}

#block-views-block-user-bookings-block-1{
	margin-top:50px;
}

#block-views-block-user-bookings-block-1 > h2{
	font-size:30px;
	margin-bottom:10px;
}

.view-id-customers .view-filters .form-row,
.view-manage-reservations .view-filters .form-row #edit-reservation-start-wrapper .fieldset-wrapper,
.view-manage-reservations .view-filters .form-row{
	display: flex;
	flex-wrap: wrap;
	padding:15px 0;
	margin:0 -15px;
}

.view-manage-reservations .view-filters .form-row #edit-reservation-start-wrapper .fieldset-wrapper > .js-form-item,
.view-id-customers .view-filters .form-row > .js-form-item,
.view-manage-reservations .view-filters .form-row > .js-form-item{
	flex: 0 0 auto;
	width: 50%;
	padding:0 15px;
}

.view-manage-reservations .view-filters .form-row #edit-reservation-start-wrapper{
	width: 100%;
}


.view-id-customers .view-filters .form-row .form-actions,
.view-manage-reservations .view-filters .form-row .form-actions{
	padding:0 15px;
}

.node--type-page.node--view-mode-full,
.node--type-announcement.node--view-mode-full{
	padding-bottom:100px;
}

.navbar-toggler:focus{
	box-shadow:none;
}


@media all and (max-width:1200px){
	#block-opake-theme-main-menu ul li{
		margin-left:2px;
		margin-right:2px;
	}
	#block-opake-theme-main-menu ul li a{
		padding-left:8px;
		padding-right:8px;
	}
}

@media all and (max-width:1050px){
	#block-opake-theme-main-menu ul li a{
		padding-left:5px;
		padding-right:5px;
		font-size:15px;
	}
}

@media all and (max-width:991px){
	#block-opake-theme-main-menu ul li{
		display:block;
		margin:20px 0;
	}
	#block-opake-theme-main-menu ul li a{
		font-size:25px;
		font-weight:normal;
	}
	h1,
	h1.title {
    padding: 25px 0;
		font-size:32px;
	}
	#block-kentrikiploigisi > h2{
		font-size:32px;
	}
}
@media all and (max-width:767px){
	.block-user-booking-details-block{
		padding-right:0;
	}
	#block-opake-theme-footer .nav li{
		display:block;
		border:0 none;
		margin:5px 0;
		padding:0;
		line-height:1.5em;
	}
	#block-views-block-featured-block-1 .view.view-display-id-block_1 .slick-dots{
		top:60px;
		bottom:auto;
	}
	#block-views-block-featured-block-1 .featured-img {
    margin-top: 50px;
    margin-bottom: 0;
	}
	
	#block-views-block-featured-block-1 .view-header{
		position:relative;
		left:auto;
		width:auto;
	}
	
	#block-views-block-featured-block-1 .view-header > .view{
		padding:0;
	}
	
	#block-views-block-featured-block-1 .view-header > .view .views-row{
		width:auto !important;
		margin-right:15px;
	}
	
	#block-views-block-featured-block-1 .view-header .slick-list{
		height:50px !important;
	}
	
	#block-views-block-featured-block-1 .view.view-display-id-block_1 > .view-content .views-row{
		padding-top:20px;
		padding-bottom:20px;
	}
	
	#block-kentrikiploigisi > h2,
	h1,
	h1.title {
		font-size:28px;
	}
}

@media (min-width: 768px){
	#edit-user-details .fieldset-wrapper,
	#edit-guest-number .fieldset-wrapper{
		display: flex;
    flex-wrap: wrap;
		padding:15px 0;
		background:#EFECE4;
	}
	#edit-guest-details .fieldset-wrapper,
	#edit-user-comments-fieldset .fieldset-wrapper{
		padding:15px 15px;
		background:#EFECE4;
	}
	
	#edit-user-details .fieldset-wrapper > .js-form-item,
	#edit-guest-number .fieldset-wrapper > .form-type-select{
    flex: 0 0 auto;
    width: 50%;
		padding:0 15px;
	}
}

/* Add by Kostas Thomas --------------------------------------------------- */
/* ------------------------------------------------------------------------ */

/* drupal alerts ---------------------------------------------------------- */
.alert-wrapper {
	top: 0px;
	bottom: auto !important; 
	/* must be !important otherwise is blocking the screen. default [ bottom: 0 ] */
	border-radius: 20px;
}

.alert-wrapper > * {
	border-radius: 20px;
	width: 98%;
    margin-left: 1%;
}

/* user register & user edit ---------------------------------------------- */

#user-form,
#user-register-form {
	display: flex;
	flex-wrap: wrap;
}

#user-register-form > * {
	margin-bottom: 50px !important;
}

#user-form,
#user-register-form > #edit-actions,
/* #edit-field-user-fullname-wrapper , */
#edit-field-my-custom {
	width: 100%;
}

#edit-field-user-phone-wrapper,
#edit-field-user-fname-wrapper,
#edit-field-user-surname-wrapper
{
	width:32%;
}

#edit-field-user-fullname-wrapper,
#edit-field-user-category-wrapper,
#edit-field-user-vat-wrapper {
	width:50%; 
}

#edit-field-user-phone-wrapper > *,
#edit-field-user-fname-wrapper > *,
#edit-field-user-surname-wrapper > * {
	margin-right: 5%;
}
#edit-field-user-vat-wrapper > * {
	margin-right: 5%;
}

#edit-field-user-phone-wrapper > fieldset,
#edit-field-user-fullname-wrapper > fieldset,
#edit-field-user-category-wrapper > fieldset,
#edit-field-user-vat-wrapper > fieldset {
	width:95%; 
}

#edit-field-user-child-birthyears-wrapper {
	display: none;
}

#edit-field-my-custom > .fieldset-wrapper {
	display: flex;
	flex-wrap: wrap;
}

#edit-field-my-custom > .fieldset-wrapper > fieldset  {
	width: 25%;
}

#edit-field-my-custom > .fieldset-wrapper > fieldset  > select {
	width: 95%;
	/* margin-left: 5%; */
}

#edit-field-my-custom > .fieldset-wrapper > #edit-field-my-custom--description {
	width: 100%;
}

#edit-field-my-custom option {
	font-family: "Lucida Console", "Courier New", monospace;
}

#edit-pass {
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}

.form-item-pass-pass1,
.form-item-pass-pass2 {
	min-width: 50%;
    width: 50%;
    padding: 0;
}

.form-item-pass-pass1 > input,
.form-item-pass-pass2 > input {
	width:100%;
}

.form-item-pass-pass1 {
	padding-right: 2%;
}

#edit-actions,
#edit-pass--description {
	width: auto !important;
}

#navbar-top {
    justify-content: end;
}

#acc-type-image > div > img {
	border-radius: 1rem;
}

#block-opake-theme-views-block-accomodation-types-units-block-1 > h2 {
	font-size: 25px;
}

#opake-user-menu-wrapper a {
	color: #fff;
}
#opake-user-menu-wrapper a:hover {
	color: #06D8A7;
}

#opake-user-menu-wrapper {
	z-index: 2;
	position: relative;
	margin-right: 20px;
}
#opake-user-menu-wrapper li > ul {
	display: none;
	position: absolute;
	background-color: #000;
	padding: 10px;
	list-style: none;
}
#opake-user-menu-wrapper li:hover > ul {
	display: block;
}

.field--name-field-user-child-birthyears {
	margin-top: 20px;
}

div#password-policy-status {
	display: none;
}

.captcha {
	margin-bottom: 3rem;
}

/* user reservation view -------------------------------------------------- */

td.views-field.views-field-cost {
	width: 100px;
}

.user_reservetions_title {
	width: 250px;
}

/* hotels twig ------------------------------------------------------------ */

#hotels-preview > .view-filters {
	padding: 30px 8vw;
	color: #fff;
	background: #153aa7;
	margin-bottom: 50px;
	margin-top:-25px;
}

.form-actions button {
	padding: 4px 35px;
	margin: 0 10px;
	background: #06d8a7;
	min-width: 245px;
	color: #0a2168;
	border: 2px solid #06d8a7;
	border-radius: 25px;
	display: inline-block;
	font-size: 14px;
	text-transform: uppercase;
	padding: 2px 50px;
	font-weight: bold;
	position: relative;
	line-height: 28px;
}

.form-actions button:hover {
	border: 2px solid #06d8a7;
	color: #fff;
	background: #153aa7;
}

.search-arrow {
	position: absolute;
	right: 4px;
	bottom: 7px;
	font-size: 19px;
}


/* user_manage_reservation_form.html.twig ----------------------------------------- */

.form-box { 
	background: #EFECE4; padding: 30px; 
}

.form-box-2 { 
	padding: 30px; 
	border: solid thin #EFECE4; 
	padding-bottom: 50px; 
}

.mt20px { 
	margin-top: 20px; 
}

.h110px { 
	height:110px; 
}

.text-warning-2 { 
	color:rgb(216, 162, 0); 
}

.fond16px { 
	font-size:16px;
}

.opakem_btn { margin-bottom: 8px; margin-right: 8px; }

/* general */

.views-element-container {
	margin-bottom: 60px;
}

.opake-admin-block,
.admin-box {
	background-color: lightyellow;
    box-shadow: 1px 1px 2px orange;
}


.block-property-bookable-items-admin-block {
    box-sizing: unset;
    padding-inline: unset;
}

.table-bg-light .table {
	background-color: white;
}

.btn-sq {
	border-radius: 0px;
}

.ol-greek {
	list-style-type: lower-greek;
}

.manager-restriction {
	width: 100%;
    padding-top: 8px;
    padding-right: 20px;
    padding-left: 20px;
    font-size: 15px;
    /* height: 42px; */
} 

div#edit-account {
    width: 100%;
}

div#edit-account > .js-form-item-mail.form-item-mail {
    width: 47%;
}

.form-item-field-user-category, .form-item-field-user-vat-0-value,
.form-item-field-user-phone-0-value, .form-item-field-user-fullname-0-value {
	width: 95%;
}

#edit-field-my-custom > .fieldset-wrapper > div {
	margin-right: 10px;
	width: 120px;
}

body.maintenance-page #header,
body.maintenance-page #page-wrapper{
	border:0 none !important;
}

.maintenance-page .title{
	color:#0a2168;
}

/* .view-id-period_management ----------------------------------------- */

.view-seasons-management #vbo-action-form-wrapper,
.view-seasons-management .form-item-action,
.view-id-period_management #vbo-action-form-wrapper,
.view-id-period_management .form-item-action {
	display: flex;
}

.view-seasons-management .form-item-action label,
.view-id-period_management .form-item-action label {
	
	display: inline-block;

	padding: 2px 50px;
	padding-top: 4px;
	margin-right: 5px;

	background-color: #153aa7;
	color: white;
	
	text-transform: uppercase;
	font-weight: bold;
	position: relative;

	font-size: 14px;
	line-height: 28px;
}

td.views-field.views-field-field-booking-period-units {
    font-size: 12px;
}

/* bookable items */
.table-book th,
.table-book td {
	text-align: center;
}

.active-period {
	text-align: center;
    font-size: 40px;
    color: green;
    padding: 0;
	height: 30px;
    display: block;
}

.blocked-period {
	text-align: center;
    font-size: 40px;
    color: red;
    padding: 0;
	height: 30px;
    display: block;
}

.rearr-acc {
	text-align: center;
    font-size: 33px;
	color: #007bff;
    padding: 0;
	height: 30px;
    display: block;
}
.rearr-acc:hover {
	color: #63abf7;
	text-shadow: 2px 2px darkblue;
}

.past-date {
	background-color: lightcoral !important;
}

.period-units {
	padding: .5rem 0 !important;
}
.period-units .num { width: 35px; display: inline-block; } 

.w356px {
	width: 356px;
}

/* view-accomodation-types-units *************************************************** */

.view-accomodation-types-units .view-filters,
.view-accomodation-types-units .vbo-view-form #edit-header {
	margin-top: 20px;
}

.view-accomodation-types-units .view-filters .js-form-item,
.view-accomodation-types-units .view-filters .row,
.view-accomodation-types-units #vbo-action-form-wrapper {
	display: flex;
} 

.view-accomodation-types-units #vbo-action-form-wrapper {
	flex-wrap: wrap;
}

.view-accomodation-types-units #vbo-action-form-wrapper details {
	padding: 6px;
    margin-left: 20px;
}
.view-accomodation-types-units #vbo-action-form-wrapper h3 {
	font-size: 15px;
}
.view-accomodation-types-units #vbo-action-form-wrapper .list-group-item {
	width: 150px;
}
.view-accomodation-types-units #vbo-action-form-wrapper details .details-wrapper {
	height: 0px;
    overflow: visible;
}
.view-accomodation-types-units #vbo-action-form-wrapper details .details-wrapper button {
	border-color: rgb(180, 180, 180);
	background-color: rgb(224, 224, 224);
}
.view-accomodation-types-units #vbo-action-form-wrapper details .details-wrapper button:hover {
	background-color: rgb(169, 169, 169);
}
.view-accomodation-types-units #vbo-action-form-wrapper .vbo-select-all {
    width: 30px;
    height: 30px;
    margin-right: 8px;
}

.view-accomodation-types-units .view-filters .row .js-form-item,
.view-accomodation-types-units .view-filters .row .form-actions,
.view-accomodation-types-units #vbo-action-form-wrapper .js-form-item,
.view-accomodation-types-units #vbo-action-form-wrapper .form-actions {
	width: auto !important;
}

.view-accomodation-types-units #vbo-action-form-wrapper .js-form-item {
	display: flex;
}

.view-accomodation-types-units .view-filters .row .js-form-item label,
.view-accomodation-types-units #vbo-action-form-wrapper .js-form-item label {
	padding: 6px;
	background-color: #007bff;
	color: white;
	padding-inline: 10px;
}  

.view-accomodation-types-units .view-filters .row .js-form-item label {
	width: 305px;
	padding-inline: 12px;
}

/* ********************************************************************************************* */

.views-field-field-acctype-serial {
	width: 50px;
}

.views-field-field-accomodation-type-capacity,
.views-field-field-type-active {
	width: 80px;
}

.fs12px {
	font-size: 12px;
}

/* contact-submissions ************************************************************************* */

.view-accomodation-types-units .view-filters {
	border-bottom: 1px solid #dee2e6!important;

}

#views-exposed-form-accomodation-types-units-block-1  #edit-title {
	width: 70px;
}

#views-exposed-form-accomodation-types-units-block-1 > * > *,
#views-exposed-form-contact-submissions-page-1 > * > * {
	width: auto !important;
	margin-right: 1rem;
}

#views-exposed-form-contact-submissions-page-1 > * > .form-actions {
	margin-bottom: 2rem !important;
}

#views-exposed-form-contact-submissions-page-1 #edit-webform-submission-value {
	width: 300px;
}

#edit-webform-submission-bulk-form--2 {
	display: flex;
	flex-wrap: wrap;
}

#edit-webform-submission-bulk-form--2 select {
	width: auto !important;
}

/* ------------------------------------------------------------------------------------- */

.node-offer-content .field--name-body {

	border-bottom: solid medium var(--bb-primary-dark);
}

/* ------------------------------------------------------------------------------------- */

.view-period-management .views-exposed-form  {

	margin-bottom: 1rem;
	padding-block: .5rem;
	border-top: solid thin rgb(169, 169, 169);
	border-bottom: solid thin rgb(169, 169, 169);
}

